version: "3.7"
services:

  testnet:
    image: registry.gitlab.com/engrave/ledger/hiveledger:testnet
    networks:
      - infrastructure

  mainnet:
    image: registry.gitlab.com/engrave/ledger/hiveledger:mainnet
    networks:
      - infrastructure

  fakenet:
    image: registry.gitlab.com/engrave/ledger/hiveledger:fakenet
    networks:
      - infrastructure

networks:
  infrastructure:
    external: true
